*{
    margin:0;
}

header,section,footer{
    display: block;
}

body{
    font-size: 1rem;
    line-height:1.7;
}


.clearfix::after {
    content: “”;
    display: block;
    clear: both;
    }

.container{
    width:auto;
    margin: 0 auto;
    background-color: rgb(0, 0, 8);
}


/* 上部コンテンツ*/

header{
    min-height: 50px;
    padding-top: 10px;
}

section{
    margin: 0 auto;
    text-align: center;
    width: auto;	
}

.upper{
    margin-left: auto;
    margin-right: auto;
    background-color: antiquewhite;


}

.space{
    margin: -5px;
 
 }

.midashi{
    text-align: center ;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: -5px;
    font-size: 1.5rem;
    font-weight: bold;
    color: #a01034;
    white-space:nowrap;
    float: none;
}


.midashi2{
    text-align: center ;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: -5px;
    font-size: 1.5rem;
    font-weight: bold;
    color: #250364;
    white-space:nowrap;
    float: none;
}


.komidashi{
    text-align: center ;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: -5px;
    font-size: 1.2rem;
    font-weight: bolder;
    color: #056641;
    white-space:nowrap;
    float: none;
}


.komidashi2{
    text-align: center;
    margin-left: 0px;
    margin-right: 20px;
    margin-top: 0px;
    margin-bottom: -5px;
    padding-right: 300px;
    font-size: 1.4rem;
    font-weight: bolder;
    color: #e7101b;

}

.submidashi{
    text-align: center ;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    font-size: 1.3rem;
    font-weight: bolder;
    color: #924e21;
    white-space:nowrap;
    float: none;
}

.jimimidashi{
    text-align: center ;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 5px;
    font-size: 1.3rem;
    font-weight: bolder;
    color: #550744;
    white-space:nowrap;
    float: none;

}

.maintext{
    text-align: left;
    line-height: normal;
    margin-left: 10px;
    margin-right: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 200px;
    color: #000;
    padding: 5px;
    font-size: 1.0rem;

}


.nomaltext{
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0%;
    font-size: 1rem;
    font-weight: 300px;
    line-height: normal;

}


.highlightext{
    text-align: center;
    margin-left: 20px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 1.2rem;
    font-weight: 300px;
    line-height: normal;
    color: #023d14;
    float: left;
    width: 40%;
    min-width: 200px;

}

.proftext{

    text-align: left;
    line-height: normal;
    margin-left: 20px;
    font-size: 0.9rem;
}

.linktext{
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0%;
    font-size: 1rem;

}

.solotext{
    text-align: center;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: -40px;
    margin-bottom: 0px;
    padding-top: 30px;
    padding-bottom: 0px;
    font-size: 1.2rem;
    font-weight: 300px;
    line-height: normal;
    color: #023d14;
    float: left;
    width: 40%;
    min-width: 200px;

}


.img1
{
    width: 90%;
    max-width: 540px;
    min-width: 200px;
    height: auto;
    margin: auto 0;
}

.img2{
    width: 19%;
    min-width: 260px;
    margin-left: 10px;
}

.img3{
    margin: 20px;
    width: 60%;
    max-width: 480px;
    min-width: 150px;
    float: left;
}

.img{
    width:100%;


}

.content-img4{

    width: 40%;
    min-width: 120px;

}


/* 中間コンテンツ*/
.middle{
    width:auto;
    margin: 0 auto;
    background-color: rgba(145, 193, 248, 0.986);

}
.middle3{
    width:auto;
    margin: 0 auto;
    background-color: rgb(238, 245, 147);

}
.middle2{
    width: auto;
    min-width: 300px;
    margin: 0 auto;
    background-color: rgb(221, 245, 205);
}




.flex-box {

    display:flex; 
    flex-wrap: wrap;            /* 折り返し指定 */
    max-width: 640px;

    height: auto;
    margin-left: auto;
    margin-right: auto;
    float: none;
    
}

.flex-item {
    align-items:stretch;
    border-radius:  0%;        /* 角丸指定 */
    align-content:space-between;

}

.flex-item:nth-child(1) {
    background-color:  #2196F3; /* 背景色指定 */
    text-align: center;

}

 
.flex-item:nth-child(2) {
    background-color:  #f35db4; /* 背景色指定 */
    text-align: center;
}

 
.flex-item:nth-child(3) {
    background-color:  #0ac457; /* 背景色指定 */
    text-align: center;
}
 
.flex-item:nth-child(4) {
    background-color:  #2196F3; /* 背景色指定 */

    ;}


    
.flex-box2 {
    display: flex;              /* フレックスボックスにする */
    flex-wrap:wrap;
    justify-content: center;
    }

.flex-box3 {
    display: flex;              /* フレックスボックスにする */
    flex-direction: row;
    flex-wrap:wrap;
    justify-content: center;
    width: 100%;

}

.flex-item2 {

    color:  #290101;               /* 文字色 */


}

.flex-item3 {
     width: 300px;

}

table.aaa{
    border:1px solid #333;
  }
td.aaa{    border:1px solid #333;}



td{
    font-size: 0.9em;
    max-width: 200px;
    min-width: 132px;
    vertical-align: top;
    
}


.lower{
    margin-left: auto;
    margin-right: auto;
    background-color: antiquewhite;


}

footer{

	width: 100%;
	height: 12%;
	margin: 0;
	background-color: #535151;
    float: none;

}

footer p.copyright {

    font-size: 0.7em;
	line-height: 15px;
	color: #ffffff;
    margin-left: 10%;
    margin-bottom: 5px;
    margin-top: 1%;
}

footer .info {
    float: left;
	font-size: 0.6em;

	color: #ffffff;
    line-height: 15px;
    margin-left: 10%;
    margin-bottom: 5px;


}

footer .mail{
    float: left;
    margin-top: 0px;
    margin-left: 10%;
    background-color: #40ff90;
    width: 200px;


}

footer img{
width:100% ;

}